/* BASIC css start */
.item_cont.empty{display:none !important}
.item-cont.empty{display:none !important}
/* 메인 비주얼 */
.main_visu{width: 100%;  position:relative}
.main_visu .swiper{position:relative}
.main_visu .swiper ul{}
.main_visu .swiper ul li{ }
.main_visu .swiper ul li a{display: block;}
.main_visu .swiper ul li a img{width:100%}



.main_visu .swiper-pagination{position: absolute;right:25px !important; width: 55px !important; text-align: center !important; bottom: 25px !important;background-color:rgba(255,255,255,.1); padding:8px 14px; border-radius:20px}
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction{left:unset !important}
.swiper-pagination{color:#000}
.swiper-pagination-current{font-weight:400; color:#fff}

/*섹션 공통*/
section h2{font-family: 'Noto Sans KR', sans-serif; font-size: 27px; color: #000;font-weight: 600; margin-bottom:10px;line-height:1.2}
section h2 span{font-size:25px; color:#000}
section h2 a{width:19px; height:19px; float:right; display:block}
section h2 img{width:100%}
section .p_subTitle{font-size:14px; color:#888;font-family: 'Noto Sans KR', sans-serif;margin: 15px 0 }
section .p_subTitle a{width:19px; height:19px; float:right; display:block}
section .p_subTitle a img{width:100%}
/* 섹션1 */
#sec1{padding: 20px; margin-top:30px}
#sec1 .item_list{width:calc(50% - 25px) !important;margin-right:14px;}
#sec1 .swiper{height:auto !important}
#sec1 .p_subTitle{margin-bottom:30px}
#sec1 .p_subTitle a{width:19px; height:19px; float:right; display:block}
#sec1 .p_subTitle a img{width:100%}
/* 섹션2 */
#sec2 h2{padding:20px;}
#sec2 .sec2_banner{width:100%}
#sec2 .sec2_banner ul{width:100%}
#sec2 .sec2_banner ul li{width:100%}
#sec2 .sec2_banner ul li a{display:block; width:100%}
#sec2 .sec2_banner ul li a img{width:100%}
/* 섹션3 */
#sec3{padding:20px; margin-top:40px}

#sec3 .item_list{width:calc((100% - 20px) / 2) !important; position:relative;margin-bottom:20px}
#sec3 .item_list:nth-child(odd){margin-right:20px}
#sec3 .item_list .info{position: absolute;  left:0 ; bottom:0 ; width:100%; height:auto; padding:15px 17px;background: linear-gradient(to bottom,rgba(0,0,0,0),rgba(0,0,0,.5));}
#sec3 .item_list .info .prdname{color:#fff}
#sec3 .item_list .info .price{color:#fff}

/* sec4 */

#sec4 {margin-top:30px; border-bottom:1px solid #eee; padding-bottom:30px}
#sec4 h2{padding:0 20px}
#sec4 .sec4_cate{margin:25px 0 10px; padding: 0 20px}
#sec4 .sec4_cate ul{display:flex; justify-content:space-between; width:95%}
#sec4 .sec4_cate ul li{display: inline-block; }
#sec4 .sec4_cate ul li a{font-family: 'Noto Sans KR', sans-serif; color: #888;padding-bottom:4px; font-size:14.5px}
#sec4 .sec4_cate ul li.on>a{border-bottom: 2px solid #000; color: #000;font-weight:700}


#sec4 .sec4_cate>a{float: right;}
#sec4 .sec4_prd>div{display: none;position:relative}
#sec4 .sec4_prd>div.show{display: block;}
#sec4 .item-cont{width:100%; display:flex;flex-wrap: wrap;padding:20px}

#sec4 .item_list{width:31% !important; float:left; margin-right:3.5%}
#sec4 .item_list:nth-child(3n){margin-right:0 !important}
#sec4 .item_list .info{padding: 12px 0 25px !important;}
#sec4 .item_list .info .prdname{font-size:12px !important}
#sec4 .item_list .info .prdprice .price{font-weight:600 !important; font-size:13px}
#sec4 .swiper-pagination-bullet{background-color:#555 !important}


/* sec5 */
#sec5{padding:40px 20px; }
#sec5 h2 a{float: right;}
#sec5 h2{margin-bottom:30px}
#sec5 .sec5_banner ul{width: 100%;height:auto;display:flex; justify-content:space-between; flex-wrap:wrap}

#sec5 .sec5_banner ul li{width:48.5%; display:inline-block}
#sec5 .sec5_banner ul li:first-child{width:100% !important}
#sec5 .sec5_banner a{ display: block; width:100%}
#sec5 .sec5_banner a img{width:100%}
#sec5 .sec5_banner .ban_txt{padding: 20px 0;}
#sec5 .sec5_banner .ban_txt p{}
#sec5 .sec5_banner .ban_txt p.tit{margin-bottom:7px; color: #222; font-size: 17px;font-family: 'Noto Sans KR', sans-serif;}
#sec5 .sec5_banner .ban_txt p.period{color: #888; font-size: 13px;font-family: 'Red Hat Display', sans-serif; }

/* sec6 */

section h4{font-family: 'Noto Sans KR', sans-serif; font-size: 27px; color: #4c26b9;font-weight: 600; margin-bottom:10px;line-height:1.2}
#sec6{padding:20px; margin-top:40px}
#sec6 .item_cont{width: 100%;height:auto;display:flex; justify-content:space-between; flex-wrap:wrap; margin-bottom:50px}
#sec6 .item_list{width:calc((100% - 20px) / 3) !important; position:relative;}
#sec6 .item_list:first-child{width:100% !important; margin-bottom:10px}
#sec6 .item_list:first-child .info{display:block !important}
#sec6 .item_list .info{display:none ; position: absolute;  left:0 ; bottom:0 ; width:100%; height:auto; padding:15px 17px;background: linear-gradient(to bottom,rgba(0,0,0,0),rgba(0,0,0,.5));}
#sec6 .item_list .info .prdname{color:#fff}
#sec6 .item_list .info .price{color:#fff}
#sec6 .swiper-pagination-bullet{background-color:#555 !important}



/* sec8 */
#sec8{padding:20px; margin-top:40px}
#sec8{}
#sec8 .sec_inner{padding:0;}
#sec8 h2{margin-bottom:30px; float: left;line-height:1.2;}
#sec8 .sec8_review{position:relative;}
#sec8 .sec8_review>div.swiper{width: 100%; padding-left:5%}
#sec8 .sec8_review>div.swiper>ul{width: 100%; }
#sec8 .sec8_review>div.swiper>ul>li{width:63%;display:flex;overflow:hidden; flex-direction:column; height:auto; border:1px solid #f6f3f1;border-radius:9px;box-shadow: 0 0 15px #e3dad459; margin-bottom:20px;margin-top:20px }
#sec8 .li_review .rv_main{ width: 100%; }
#sec8 .li_review .rv_main .thumb{width:100%;overflow:hidden;}
#sec8 .li_review .rv_main .thumb a{display: block; width: 100%;}
#sec8 .li_review .rv_main .thumb a img{width: 100%;  object-fit: cover;}
#sec8 .li_review .rv_main .rv_main_cont{margin:15px 15px 0 15px; border-bottom:1px solid #f6f3f1; padding-bottom:10px;}
#sec8 .li_review .rv_main .rv_main_cont .rv_cont{font-size: 13px; font-family: 'Noto Sans KR', sans-serif; text-overflow: ellipsis; overflow: hidden; font-weight:500; color:#000; line-height:1.4; margin-bottom:15px}
#sec8 .li_review .rv_main .rv_main_cont .rv_info{display:flex; align-items:center; justify-content:space-between;}
#sec8 .li_review .rv_main .rv_main_cont .rv_info span{color:#727272}
#sec8 .li_review .rv_main .rv_main_cont .rv_info span.date{}
#sec8 .li_review .rv_main .rv_main_cont .rv_info span.rv_user{}
#sec8 .li_review .rv_mini{flex-grow:1; width: 100%; display: flex; align-items: center; justify-content: left; gap:15px;padding:15px }
#sec8 .li_review .rv_mini .mini_thumb{width: 50px; height: 50px; border-radius: 50%; display: inline-block; border: 1px solid #f2f2f2; overflow: hidden;}
#sec8 .li_review .rv_mini .mini_thumb a{display: block;width: 100%; height: 100%;}
#sec8 .li_review .rv_mini .mini_thumb a img{width: 100%; height: 100%; object-fit: cover;}
#sec8 .li_review .rv_mini ul { display:flex; flex-direction:column; gap:8px;}
#sec8 .li_review .rv_mini ul li {font-family: 'Noto Sans KR', sans-serif;font-size: 13px; color: #000;}
#sec8 .li_review .rv_mini ul li:nth-child(2){display:flex; align-items:center ; gap:10px; }
#sec8 .li_review .rv_mini ul li span {font-family: 'Pretendard', sans-serif; margin-right:5px;display:flex; align-items:center; color:#95745f; font-size:12.5px; font-weight:500 }
#sec8 .li_review .rv_mini ul li span:nth-child(2) img{margin-top:-1px}
#sec8 .li_review .rv_mini ul li span img{display:inline-block; margin-right:1px; transform:scale(.7); transform-origin:center center;}

/* 인스타 영역 */
.instagram{background: #f5f5f5; padding: 50px 45px 45px; text-align: center;}
.instagram .title img{width: 24px;}
.instagram .title p{padding: 20px 0 30px; color: #242424; font-size: 1.6rem; font-family: 'Montserrat',sans-serif;}



/* 추천 글 영역 */

.cateTit{padding: 40px 0 25px; text-align: center;}
.cateTit h3{color: #242424; font-family: 'Noto Sans KR', sans-serif; font-size: 1.4rem; letter-spacing: -1px;}
.cateTit .line{width: 20px !important; height: 1px; margin: 20px auto 0; background: #000;}
.cateTit span{display: inline-block; margin-top: 22px; color: #999999; font-size: 0.8rem; font-family: 'Noto Sans KR', sans-serif; letter-spacing: -1px;}
.cateTit h3{color: #242424; font-family: 'Noto Sans KR', sans-serif; font-size: 1.4rem; letter-spacing: -1px;}
.reviewarea{margin: 15px 0 40px;}
.reviewarea figure img{width: 100%;}
.reviewarea figure figcaption{padding: 50px 32px 70px; text-align: center; background: #f5f5f5;}
.reviewarea figure figcaption h3{font-size: 1.4rem; color: #242424; font-family: 'Noto Sans KR', sans-serif; font-weight: bold; letter-spacing: -2px;}
.reviewarea figure figcaption p{color: #333; font-size: .9rem; font-family: 'Noto Sans KR', sans-serif; font-weight: 300; line-height: 29px; margin-top: 30px;}
.reviewarea figure figcaption span{display: inline-block; margin-top: 38px; border: 1px solid #808080;}
.reviewarea figure figcaption span a{display: block; padding: 12px 46px; color: #000; font-family: "맑은 고딕",'Malgun Gothic',sans-serif; font-weight: bold; letter-spacing: 5px;}

/* BASIC css end */

